@media (min-width: 1200px) {
  .container {
    max-width: 1350px;
  }
    header {
        height:106px;
        background:#3c3c3b;
    }
    .logo img {
        height:106px;
    }
}
@media (max-width: 1700px) {}
@media (max-width: 1600px) {}
@media (max-width: 1399px) {
	.banner-slider .slick-prev {
    right: 14%!important;
}

}
@media (max-width: 1299px) {}
@media (max-width: 1199px) {
	.container, .container-lg, .container-md, .container-sm {
    max-width: 100%;

}

}
@media (max-width: 1099px) {}
@media (max-width: 1199px) {

}
@media (max-width: 1024px) {}
@media (max-width: 991px) {
	.page-top .page-title {
    font-size: 42px;
    padding-top: 50px;
}
.page-top img {
    width: 100%;
    height: 250px;
}
	.content {
    width: 100%;
}
.phone-mobile {
    margin-top: 8px;
    margin-right: 8px;
}
	.logo {
		display:none;
	}
	.banner-slider .slick-next {
    right: 9%!important;
}
	.content-img {
		display: none;
	}
	.project-slider-wp {
		width: 100%;
	}
	.footer-logo, .content-footer, .contact-info {
		text-align: center;
		width: 100%;
	}
	.contact-info ul li {
		text-align: center!important;
	}
	.social-media {
		text-align: center;
	}
	
  .wsmenu > .wsmenu-list > li.headerbtns {
    width: 49%;
    float: left !important;
  }
  .wsmenu > .wsmenu-list > li.headerbtns a.headerbtn01 {
    background-color: #d7412e;
    color: #fff !important;
  }
  .wsmobileheader .smllogo img {
    width: 100px;
  }
  .wsmenu > .wsmenu-list > li > .wsmenu-click > i {
    margin: 14px 18px 0px 0px !important;
  }
  .wsmenu > .wsmenu-list > li .wsmenu-click.ws-activearrow > i {
    margin-right: 21px !important;
  }
  .wsmenu > .wsmenu-list > li > a {
    border-bottom-color: #313131 !important;
  }
  .wsmenu > .wsmenu-list > li > .wsmegamenu.halfmenu {
    padding: 10px 4px !important;
  }
  .wsmenu > .wsmenu-list > li > ul.sub-menu > li:last-child {
    border-bottom: 1px solid #f3f3f3 !important;
  }
  .wsmenu > .wsmenu-list > li:hover > a {
    text-decoration: none;
    color: #00A098!important;
  }
  .wsmenu > .wsmenu-list > li > a {
    padding: 6px 3px 6px 14px !important;
  }
  .container, .container-md, .container-sm {
    max-width: 98% !important;
  }

}
@media (max-width: 768px) {
	.contact-us-info, .contact-us-info ul li, .contact-form {
    width: 100%;
}
	.info {
		width: 100%;
		text-align: center;
	}

	.banner-slider .slick-next {
    right: 7%!important;
}
	.banner-project {
    width: 80%;
    display: block;
}
	.banner-project span {
    font-size: 40px;
}
	.title {
    font-size: 36px;
}
}

@media (max-width: 650px) {
	.banner-slider .slick-next {
    right: 4%!important;
}
}
@media (max-width: 575px) {
	.project .project-title {
    font-size: 18px;
}
	.page-top img {
    width: 100%;
    height: 210px;
}
	.page-top .page-title {
    font-size: 36px;
    padding-top: 70px;
}
}
@media (max-width: 480px) {
	.banner-project span {
    font-size: 32px;
}
	.main-button a {
    width: 160px;
    height: 45px;
    font-size: 14px;
}
	.title {
    font-size: 32px;
}
	.banner-slider .slick-next {
    right: 2%!important;
}
}
@media (max-width: 414px) {
	.page-top .page-title {
    font-size: 32px;
    padding-top: 79px;
}
}
@media (max-width: 375px) {

}
@media (max-width: 320px) {}